Security Advisories from 2020

[17 Feb 2020] DSA-4627 webkit2gtk - security update
[17 Feb 2020] DSA-4626 php7.3 - security update
[15 Feb 2020] DSA-4625 thunderbird - security update
[14 Feb 2020] DSA-4624 evince - security update
[13 Feb 2020] DSA-4623 postgresql-11 - security update
[13 Feb 2020] DSA-4622 postgresql-9.6 - security update
[12 Feb 2020] DSA-4621 openjdk-8 - security update
[12 Feb 2020] DSA-4620 firefox-esr - security update
[06 Feb 2020] DSA-4619 libxmlrpc3-java - security update
[06 Feb 2020] DSA-4618 libexif - security update
[03 Feb 2020] DSA-4617 qtbase-opensource-src - security update
[02 Feb 2020] DSA-4616 qemu - security update
[01 Feb 2020] DSA-4615 spamassassin - security update
[01 Feb 2020] DSA-4614 sudo - security update
[01 Feb 2020] DSA-4613 libidn2 - security update
[31 Jan 2020] DSA-4612 prosody-modules - security update
[29 Jan 2020] DSA-4611 opensmtpd - security update
[29 Jan 2020] DSA-4610 webkit2gtk - security update
[23 Jan 2020] DSA-4609 python-apt - security update
[21 Jan 2020] DSA-4608 tiff - security update
[20 Jan 2020] DSA-4607 openconnect - security update
[20 Jan 2020] DSA-4606 chromium - security update
[19 Jan 2020] DSA-4605 openjdk-11 - security update
[19 Jan 2020] DSA-4604 cacti - security update
[17 Jan 2020] DSA-4603 thunderbird - security update
[13 Jan 2020] DSA-4602 xen - security update
[09 Jan 2020] DSA-4601 ldm - security update
[09 Jan 2020] DSA-4600 firefox-esr - security update
[08 Jan 2020] DSA-4599 wordpress - security update
[07 Jan 2020] DSA-4598 python-django - security update
[03 Jan 2020] DSA-4597 netty - security update

You can get the latest Debian security advisories by subscribing to our debian-security-announce mailing list. You can also browse the archives for the list.